<?php

namespace Modules\Params\Database\Migrations;

use CodeIgniter\Database\Migration;

class UniteAchat extends Migration
{
    public function up()
    {
        //
    }

    public function down()
    {
        //
    }
}
